REPETIER-HOST(1)

NAME
repetier-host - program to control 3D printers

SYNOPSIS

repetier-host

DESCRIPTION

This manual page documents briefly the repetier-host command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

repetier-host is a host controller for RepRap style 3D printers like Mendel, Prusa, and Huxley.

OPTIONS

The program doesn't have any options yet.

FILES

${HOME}/.mono/registry/CurrentUser/software/repetier/*
    The per-user configuration files to control the behaviour of repetier-host.

BUGS

The upstreams BTS can be found at https://github.com/repetier/Repetier-Host/issues.

AUTHOR

Ying-Chun Liu <paulliu@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2017 Ying-Chun Liu (PaulLiu)

This manual page was written for the Debian system (and may be used by others).

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at https://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.

On Debian systems, the complete text of the Apache version 2.0 license can be found in /usr/share/common-licenses/Apache-2.0.